.game-wrap {
    height: 100%;
    width: 100%;
    background-image: url(../img/game-back.png);
    background-position: center;
    background-size: cover;
}

.ans-indicator {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-position: center;
    background-size: 70%;
    background-repeat: no-repeat;
}

.ans-indicator.wrong {
    /*background-color: rgba(235,28,36, 0.8);*/
    background-image: url(../img/wrong.png);
}

.ans-indicator.success {
    /*background-color: green;*/
    background-image: url(../img/success.png);
}

.end-wrap {
    height: 100%;
    width: 100%;
    background-image: url(../img/game-back.png);
    background-position: center;
    background-size: cover;
}

.user-points-wrap {
    width: 20%;
    position: absolute;
    left: -2%;
    top: -1vh;
    bottom: 0;
    margin: auto;
    padding-left: 1vh;
    background-image: url(../img/score.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.girlchosen .user-points-wrap {
    background-image: url(../img/girlScore.png);
}

.girlchosen .user-points-wrap .points-text {
    background-color: #e740cc;
    color: white ;
    text-shadow: 4px 3px #b83ea4;
}

.girlWrap.user-points-wrap .points-text {
    background-color: #e740cc;
    color: white ;
    text-shadow: 4px 3px #b83ea4;
}

.girlWrap.user-points-wrap.girlWrap {
    background-image: url(../img/girlScore.png);
}

.user-points-wrap.girlWrap .points-wrap {
    text-shadow: 0.6vh 1.6px #b83ea4;
}

.user-points-wrap .points-wrap {
    margin: 0;
    margin-top: 0;
    text-shadow: 0.6vh 1.6px #4bb41c;
    margin-right: initial;
    margin-left: 3vw;
    background-color: transparent;
    height: 8vh;
    line-height: 17.5vh;
}

.user-points-wrap .points-text {
    color: white;
    background-color: #49c911;
    text-shadow: 4px 3px  #4bb41c;
    /* left: initial; */
    /* right: -3vw; */
    width: 3.7vh;
    height: 3.7vh;
    font-size: 1.5vh;
    line-height: 4vh;
    left: 1.5vw;
    bottom: -0.5vh;
}

.game-header {
    height: 13vh;
    width: 56%;
    /* overflow: hidden; */
    margin: auto;
    position: absolute;
    top: -14vh;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 11;
}

.game-header-inner {
    position: relative;
    height: 100%;
    width: 100%;
}

.game-logo {
    /* background-image: url(../img/banim-logo.png); */
    background-image: url(../img/logo2020.png);
    width: 47%;
    height: 15vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: -8%;
    bottom: -3.2vh;
    transform: rotate(5deg);
}

.question-section {
    height: 80vh;
    /*width: calc(60vw + 20px);*/
    margin: auto;
    text-align: center;
    top: 16vh;
    position: relative;
}

.right-items {
    background-image: url(../img/right_question.png);
    height: 100%;
    position: absolute;
    right: -30%;
    width: 37%;
    background-size: contain;
    top: 3vh;
    background-repeat: no-repeat;
    background-position: top;
}

.left-items {
    background-image: url(../img/left_question.png);
    height: 100%;
    position: absolute;
    left: -50%;
    width: 66%;
    background-size: contain;
    top: 3vh;
    background-repeat: no-repeat;
    background-position: top;
}

.question-wrap {
    /* width: 24vw; */
    /* background-color: white; */
    /* border-radius: 33px; */
    /* margin: auto; */
    /* max-width: 600px; */
    position: relative;
    /* height: 79vh; */
    display: inline-block;
    margin: auto;
}

.question-wrap:before {
    /*content: "";
    display: block;
    background-color: white;
    padding-top: 70vh;
    border-radius: 33px;*/
}

.trivia-wrap {
    position: absolute;
    top: 0;
    right: 0;
    width: 56%;
    height: 100%;
    margin: auto;
    left: 0;
    padding: 2.7vh;
    box-sizing: border-box;
    z-index: 11;
}

.quest-image {
    background-size: cover;
    border-radius: 30px;
    background-image: url(../img/defualt_pic.png);
    width: 100%;
    background-position: center;
}

.quest-image:before {
    content: "";
    display: block;
    padding-top: 56%;
}

.quest-text {
    margin-top: 2vh;
    margin-bottom: 2%;
    font-family: 'FbKanuba-Regular';
    white-space: pre-line;
}

.quest-title {
    margin-top: 2vh;
    height: 2.2vh;
    line-height: 2.2vh;
}

.quest-title {
    height: 2.2vh;
    line-height: 2.2vh;
}

.asn-item {
    /*font-family: FbKanuba-Light;*/
}

.quest-back {
    height: 80vh;
    /* margin-top: 6vh; */
    display: block;
    margin: auto;
    position: relative;
    z-index: 10;
}

.ans-wrap {
    width: 90%;
    margin: auto;
    position: absolute;
    right: -50%;
    left: -50%;
    /* right: -9vw; */
}

.trivia-wrap .btn {
    width: 47%;
    display: inline-block;
    height: 6.6vh;
    border-radius: 29px;
    line-height: 2.5vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 1%;
    box-sizing: border-box;
    margin: 1.5% 0;
}

.trivia-wrap .btn:nth-child(odd) {
    float: right;
}

.trivia-wrap .btn:nth-child(even) {
    float: left;
}

.trivia-wrap .btn span {
    /* display: table-cell; */
    /* vertical-align: middle; */
    /* text-align: center; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    white-space: pre-line;
    font-size:15.5px;
}

.general-mission-wrap {
    position: absolute;
    top: 0;
    right: 0;
    width: 56%;
    height: 100%;
    margin: auto;
    left: 0;
    padding: 2.7vh;
    box-sizing: border-box;
    z-index: 11;
}

.points-animate, .co {
    display: none;
}

.fadeIn {
    display: block;
    opacity: 0; /* make things invisible upon start */
    -webkit-animation: fadeIn ease-in 1.5; /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation: fadeIn ease-in 1.5;
    animation: fadeIn ease-in 1.5;
    -webkit-animation-fill-mode: forwards; /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
}



@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}



/***find efy****/

.img-map, canvas {
    position: relative;
    height: 66vh;
    max-width: 100%;
    border-radius: 20px;
    z-index: 9;
}


map {
    position: relative;
    z-index: 10;
}

.find-img-loader-wrap {
    position: fixed;
    z-index: 111;
    /* right: 0; */
    left: 0;
    /* margin: auto; */
    top: 0;
    /* bottom: 0; */
    width: 100vw;
    height: 100vh;
}

.find-img-loader {
    position: absolute;
    z-index: 8;
    right: 0;
    left: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    width: 19vh;
}

area {
    cursor: auto;
}

.findefy-wrap .quest-text, .findefy-wrap .quest-title {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
    overflow-y: visible;
    /**/
    margin-top: 1vh;
}


.loader {
    /*position: absolute;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0,0,0,0.5);
    z-index: 1000;*/
    position: absolute;
    left: 0;
    top: 0;
    /*height: 100vh;
    width: 100vw;*/
    /* background-color: rgba(0,0,0,0.5); */
    z-index: 1000;
    bottom: 0;
    right: 0;
    margin: auto;
}

.loader-gif {
    background-image: url(../img/loader_banimbanot.gif);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    top: 0;
    height: 19vh;
    width: 19vh;
    background-SIZE: contain;
    BACKGROUND-REPEAT: no-repeat;
}

/***clicked counter****/
.clicked-area {
    position: relative;
    height: 66vh;
    max-width: 100%;
    border-radius: 20px;
    z-index: 9;
    display: inline-block;
    z-index: 10;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    margin: auto;
}

.counter {
    position: absolute;
}

.current-time.clicks-counter {
    position: absolute;
    z-index: 10;
    width: 11vh;
    height: 100%;
    background-size: 100%;
    background-color: #65DB31;
    text-shadow: 0.3vh 1.6px #4bb41c;
    height: 4.5vh;
    border-radius: 28px;
    color: white;
    line-height: 4.7vh;
    bottom: initial;
    left: 1vh;
    right: initial;
    bottom: 2vh;
    top: initial;
}
/*.jsgif_toolbar{
    display: none !important;
}*/



/****correct order*****/
.option-item {
    border-radius: 2.2vh;
    width: 37%;
    /* height: 16vh; */
    display: inline-block;
    border: 1px solid gray;
    margin: 1%;
    box-sizing: border-box;
    position: relative;
}

.image-option {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.img-type .ans-wrap {
   width: 100%;
   display: flex;
}

.text-option {
    border: initial;
    width: 49%;
    display: inline-block;
    height: 6.6vh;
    border-radius: 29px;
    line-height: 2.5vh;
    display: table;
    padding: 0 1%;
    box-sizing: border-box;
    margin: 1.5% 0;
    float: right;
}

.text-option .asn-item {
    /* font-family: FbKanuba-Light; */
    margin: initial;
    display: table-cell;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.text-type.order-wrap .quest-image {
    width: 100%;
}

.option-item.text-option:before {
    content: initial;
}

.text-option .index-wrap {
    top: 0;
    bottom: 0;
    margin: auto;
    right: 2vh;
        z-index: 10;
}

.option-item:before {
    content: "";
    display: block;
    padding-top: 56%;
}

.index-wrap {
    position: absolute;
    right: 1vh;
    z-index: 10;
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-color: #65DB31;
    text-shadow: 0.3vh 1.6px #4bb41c;
    height: 4.5vh;
    border-radius: 28px;
    color: white;
    line-height: 4vh;
    top: 1vh;
    width: 4vh;
    height: 4vh;
    border-radius: 50%;
}

.index-wrap.option-V {
    background-image: url('../img/star.png');
    background-repeat: no-repeat;
    background-size: 57%;
    background-position: center;
}

.index-wrap.option-V span {
    display: none;
}

.order-wrap .quest-image {
    width: 74%;
    margin: auto;
}

.order-wrap .quest-text {
    margin-top: 0.5vh;
    margin-bottom: 0vh;
}

@media only screen and (max-width: 801px) {

    /**** game *****/

    img.quest-back {
        display: none;
    }

    .question-section {
        top: 0;
        height: 90vh;
        /*overflow-y: auto;*/
    }

    .question-wrap {
        width: 100%;
    }

    .game-header {
        width: 97%;
        height: 10vh;
        z-index: 12;
        top: 0;
    }

    .trivia-wrap, .findefy-wrap, .order-wrap {
        top: 10vh;
        right: 0;
        width: 100%;
        height: 79vh;
        margin: auto;
        left: 0;
        padding: 1.5vh;
        background: #fff;
        overflow-y: auto;
    }

    .order-wrap .quest-image {
        width: 90%;
    }

    .order-wrap .quest-text {
        margin-top: 2vh;
        margin-bottom: 2%;
    }

    .option-item {
        width: 44%;
    }

    .img-type {
        width: 100%;
    }

    .text-option.option-item {
        width: 100%;
        float: none;
        margin: 3vh auto 0 auto;
    }

    .order-wrap.text-type .ans-wrap {
        width: 79%;
    }

    .game-logo {
        height: 12vh;
        right: -9%;
        bottom: -1.2vh;
        /* background-image: url(../img/banim-logo-mobile.png); */
        background-image: url(../img/logo2020.png);
    }

    .timer-and-shpriz {
        top: -2.5vh;
    }


    .user-points-wrap {
        top: -2vh;
    }

    .user-points-wrap .points-wrap {
        margin-top: 3.1vh;
        line-height: 9vh;
    }

    .user-section-left .user-points-wrap .points-wrap {
        margin-top: 0;
        line-height: 14vh;
        font-size: 3.5vh;
    }

    .user-section-left .user-points-wrap .points-text {
        left: 3vw;
        font-size: 1.5vh;
        width: 4vh;
        height: 4vh;
        line-height: 4vh;
        text-indent: 1vw;
    }

    .user-points-wrap .points-text {
        bottom: 0.5vh;
        text-shadow: 2px 2px rgba(26,138,214,1);
    }

    .quest-image {
        border-radius: 10px;
    }

    .ans-wrap {
        width: 79%;
        margin: auto;
        bottom: 28px;
    }

    .trivia-wrap .btn {
        width: 100%;
        margin: 3vh auto 0 auto;
    }

    .trivia-wrap .btn:nth-child(odd), .trivia-wrap .btn:nth-child(even) {
        float: none;
    }

    .img-map, canvas {
        /*height: 72vh;*/
    }

    .findefy-wrap .quest-text {
        margin-top: 2vh;
    }

    .loader {
        display: block !important;
        bottom: initial;
        top: initial;
        margin: initial;
        height: 89vh;
        bottom: 0;
        position: fixed;
    }
}

@media only screen and (max-height: 520px) {
    .user-points-wrap {
        top: -4vh;
    }

    .user-points-wrap .points-wrap {
        margin-top: 4.5vh;
    }

    .user-points-wrap .points-text {
        bottom: 0.5vh;
    }

    .game-logo {
        right: -12%;
    }

    .trivia-wrap {
        top: 11vh;
    }

    .trivia-wrap .btn {
        margin: 2.5vh auto 0 auto;
    }

    .ans-wrap {
        bottom: 23px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
    .timer-border {
        display: none;
    }

}
